// Use this when you want <button> for a11y or functional reasons, but no button styling.

button {
    all: unset;
    display: inline-block;
    border: none;
    margin: 0;
    padding: 0;
    -webkit-text-fill-color: currentColor;
    // font-family: $font-sans-serif;
    // font-size: 1rem;
    // line-height: 1;
    background: transparent;
    -webkit-appearance: none;
}
